/*
 * Author: clovis(706706)
 * Version: 0.1.0
 * Compile Date: 2026-02-05 15:40
*/ 
/***********************reset***********************/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, span, object, iframe {
  padding: 0;
  margin: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

fieldset, img {
  border: 0; }

ol, ul {
  list-style: none; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 100%; }

body {
  font: 12px/1.6 "Microsoft YaHei"; }

a {
  text-decoration: none; }
  a:hover {
    filter: brightness(1.2);
    -webkit-filter: brightness(1.2); }

a:active {
  outline: 0; }

img {
  border: 0;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic; }

button, html input[type="button"], input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled], html input[disabled] {
  cursor: default; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #b9b9b9; }

input {
  outline: 0;
  border: 0;
  font-family: "Microsoft YaHei"; }

textarea {
  overflow: auto;
  resize: none; }

* {
  box-sizing: border-box; }

@font-face {
  font-family: "syst-b";
  src: url("https://zfvideo.99.com/games/zf/act/2026/spring/font/SourceHanSerifCN-Bold.eot");
  src: url("https://zfvideo.99.com/games/zf/act/2026/spring/font/SourceHanSerifCN-Bold.eot?#font-spider") format("embedded-opentype"), url("https://zfvideo.99.com/games/zf/act/2026/spring/font/SourceHanSerifCN-Bold.woff") format("woff"), url("https://zfvideo.99.com/games/zf/act/2026/spring/font/SourceHanSerifCN-Bold.ttf") format("truetype"), url("https://zfvideo.99.com/games/zf/act/2026/spring/font/SourceHanSerifCN-Bold.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

.mask {
  -webkit-mask-size: 4000% 100%;
  mask-size: 4000% 100%;
  -webkit-animation: mask 0.5s linear;
  animation: mask 0.5s linear;
  z-index: 10; }

@-webkit-keyframes mask {
  from, to {
    -webkit-mask: url(https://zfvideo.99.com/games/my/img/ani/mask/mask_09b54d2e-sm.png) center no-repeat; }

  0% {
    -webkit-mask-size: 35%;
    opacity: 1; }

  100% {
    -webkit-mask-size: 532%;
    opacity: 1; } }

@keyframes mask {
  from, to {
    -webkit-mask: url(https://zfvideo.99.com/games/my/img/ani/mask/mask_09b54d2e-sm.png) center no-repeat; }

  0% {
    -webkit-mask-size: 35%;
    opacity: 1; }

  100% {
    -webkit-mask-size: 532%;
    opacity: 1; } }

@keyframes buttonPulse {
  0%, 100% {
    transform: scale(1); }

  50% {
    transform: scale(1.02); } }

@keyframes buttonShine {
  0% {
    transform: translateX(-100%) translateY(-100%) rotate(45deg); }

  100% {
    transform: translateX(100%) translateY(100%) rotate(45deg); } }

@keyframes buttonBounce {
  0% {
    transform: scale(1); }

  25% {
    transform: scale(1.1); }

  50% {
    transform: scale(0.95); }

  75% {
    transform: scale(1.05); }

  100% {
    transform: scale(1); } }

#fullbg, #main, body, html {
  height: 100%;
  overflow: hidden;
  width: 100%;
  background: #702d27;
  position: relative; }

.page {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -99;
  opacity: 0;
  transition: opacity linear 0.4s;
  -webkit-transition: opacity linear 0.4s;
  background: url(https://img6.99.com/zf/activity/2026/01/spring/img/page-con.jpg) no-repeat center bottom/cover; }
  .page.active {
    opacity: 1;
    z-index: 1;
    -webkit-mask-size: 4000% 100%;
    mask-size: 4000% 100%;
    -webkit-animation: mask 0.5s linear;
    animation: mask 0.5s linear;
    z-index: 10; }
  .page .set-table1 table {
    margin-top: 0; }
  .page.page1 {
    background: url(https://img6.99.com/zf/activity/2026/01/spring/img/page-first.jpg) no-repeat center center/cover; }

.login-content {
  position: absolute;
  right: 65px;
  top: 40px;
  display: flex;
  align-items: center;
  justify-content: flex-end; }

.before-login, .after-login {
  display: none;
  align-items: flex-start;
  justify-content: flex-end;
  flex-direction: row-reverse; }
  .before-login.show, .after-login.show {
    display: flex; }

.login-btn {
  z-index: 15;
  display: block;
  width: 150px;
  height: 52px;
  line-height: 50px;
  background: url(https://img6.99.com/zf/activity/2026/01/spring/img/login.png) no-repeat center center;
  color: #fff;
  text-align: center;
  font-size: 18px;
  padding-left: 5px; }

.user-info {
  position: relative;
  z-index: 12;
  text-align: right;
  width: 315px;
  height: 49px;
  line-height: 49px;
  padding: 0 5px;
  font-size: 16px;
  color: #fff;
  margin: 0px 0 0 -10px;
  text-shadow: 0 1px 10px #080712; }

.list {
  display: flex;
  justify-items: center;
  justify-content: center;
  flex-direction: row; }

.nav {
  position: absolute;
  top: 50%;
  margin-top: 299px;
  pointer-events: none;
  z-index: 10;
  margin-right: -700px;
  right: 50%;
  width: 1400px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center; }
  .nav a {
    position: relative;
    pointer-events: initial;
    transition: all ease 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 329px;
    height: 120px;
    line-height: 54px;
    text-align: center;
    background: url(https://img6.99.com/zf/activity/2026/01/spring/img/nav2.png) no-repeat;
    font-family: syst-b;
    padding-bottom: 5px;
    padding-right: 5px;
    animation: buttonPulse 2s infinite; }
    .nav a span {
      display: block;
      font-size: 28px;
      font-weight: bolder;
      color: #fffae3;
      background-image: -webkit-linear-gradient(90deg, #fffae3 50%, #e3b769 70%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent; }
    .nav a::after {
      content: '';
      width: 72px;
      height: 72px;
      background: url(https://img6.99.com/zf/activity/2026/01/spring/img/icon-1.png) no-repeat;
      display: block;
      position: absolute;
      top: 23px;
      left: 205px; }
    .nav a.n1:hover {
      animation: buttonBounce 0.5s ease-out; }
    .nav a.n2:hover {
      animation: buttonBounce 0.5s ease-out 0.1s; }
    .nav a.n3:hover {
      animation: buttonBounce 0.5s ease-out 0.2s; }
    .nav a.n4:hover {
      animation: buttonBounce 0.5s ease-out 0.3s; }
    .nav a.n5:hover {
      animation: buttonBounce 0.5s ease-out 0.4s; }
    .nav a:hover, .nav a.active {
      filter: brightness(1.2); }

.nav.nav1 {
  width: 256px;
  height: 662px;
  background: url(https://img6.99.com/zf/activity/2026/01/spring/img/navbg.png) no-repeat 50px 0;
  top: 50%;
  right: 0%;
  margin-top: -331px;
  margin-right: 0px;
  padding-top: 165px;
  text-align: center;
  flex-direction: column;
  align-items: start;
  justify-content: start; }
  .nav.nav1 a {
    background: url(https://img6.99.com/zf/activity/2026/01/spring/img/nav1.png) no-repeat center;
    background-size: 100% 100%;
    width: 256px;
    height: 87px;
    line-height: 87px;
    font-weight: bold;
    font-size: 20px;
    font-family: syst-b;
    padding-bottom: 0;
    transition: all ease 0.3s;
    position: relative;
    overflow: hidden;
    animation: none; }
    .nav.nav1 a span {
      color: #fff;
      background-image: -webkit-linear-gradient(90deg, #e3b769 20%, #fffae3 50%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      font-size: 20px;
      transition: all ease 0.3s;
      position: relative;
      z-index: 2; }
    .nav.nav1 a::before {
      content: '';
      position: absolute;
      left: 0;
      top: 0;
      width: 0;
      height: 100%;
      transition: all ease 0.5s;
      z-index: 1; }
    .nav.nav1 a:hover, .nav.nav1 a.active {
      background: url(https://img6.99.com/zf/activity/2026/01/spring/img/nav1-on.png) no-repeat center;
      background-size: 100% 100%;
      animation: none; }
      .nav.nav1 a:hover::before, .nav.nav1 a.active::before {
        width: 100%; }
      .nav.nav1 a:hover span, .nav.nav1 a.active span {
        color: #fff;
        background-image: -webkit-linear-gradient(90deg, #65140c 20%, #ca2f1a 50%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        -webkit-filter: drop-shadow(0 0 10px rgba(255, 250, 227, 0.6));
        transform: translateX(8px); }
    .nav.nav1 a::after {
      content: '';
      display: none; }
    .nav.nav1 a + a {
      margin-top: -16px; }

.lang {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: -10px 0 30px;
  position: relative;
  z-index: 5; }
  .lang a {
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(https://img6.99.com/zf/activity/2026/01/spring/img/langtb.png) no-repeat center;
    text-align: center;
    width: 189px;
    height: 71px;
    color: #eed696;
    font-size: 18px;
    margin: 0 30px; }
    .lang a strong {
      font-weight: normal;
      background-image: -webkit-linear-gradient(90deg, #fffae3 20%, #e3b769 80%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      -webkit-text-stroke: 2px transparent; }
    .lang a.on, .lang a:hover {
      background: url(https://img6.99.com/zf/activity/2026/01/spring/img/langtb-on.png) no-repeat center; }
      .lang a.on strong, .lang a:hover strong {
        font-weight: normal;
        color: #fff;
        width: 182px;
        display: block;
        background-image: -webkit-linear-gradient(90deg, #ca2f1a 10%, #65140c 90%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent; }

.logo-bg {
  text-align: center;
  margin-top: 20px;
  width: 705px;
  height: 300px; }
  .logo-bg a {
    display: inline-block;
    width: 243px;
    height: 78px;
    margin: 10px 40px; }
    .logo-bg a img {
      width: 100%; }

.slg {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: 26px;
  margin-left: -680px;
  width: 1400px;
  height: 350px;
  background: url(https://img6.99.com/zf/activity/2026/01/spring/img/slg.png) no-repeat;
  z-index: 5;
  animation: zoomInDown 0.5s linear both;
  padding: 234px 0 0 357px; }
  .slg p {
    text-align: center;
    width: 645px;
    height: 33px;
    font-size: 22px;
    line-height: 33px;
    background-image: -webkit-linear-gradient(90deg, #e3b769 30%, #fffae3 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; }

.logo {
  position: absolute;
  left: 160px;
  top: 55px;
  display: block;
  text-align: center;
  width: 160px;
  z-index: 10; }
  .logo img {
    width: 100%;
    display: block; }

.cont {
  width: 1115px;
  height: 630px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -557px;
  margin-top: -311px;
  text-align: center;
  font-size: 18px; }

.p2-con {
  background: url(https://img6.99.com/zf/activity/2026/01/spring/img/p2-con.png) no-repeat center;
  width: 1338px;
  height: 746px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -671px;
  margin-top: -344px;
  z-index: 1; }
  .p2-con::after {
    content: '';
    width: 1313px;
    height: 304px;
    position: absolute;
    background: url(https://img6.99.com/zf/activity/2026/01/spring/img/horse.png) no-repeat;
    bottom: 41px;
    left: -39px;
    z-index: 1; }
  .p2-con .con {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1089px;
    height: 500px;
    margin-top: -279px;
    margin-left: -540px;
    z-index: 2; }

.page4 .cont {
  width: 1372px;
  height: 577px;
  background: url(https://img6.99.com/zf/activity/2026/01/spring/img/p3-con.png) no-repeat;
  margin-left: -686px;
  margin-top: -244px; }
  .page4 .cont::after {
    content: '';
    width: 1286px;
    height: 690px;
    display: block;
    background: url(https://img6.99.com/zf/activity/2026/01/spring/img/p3-bg.png) no-repeat;
    position: absolute;
    top: -44px;
    left: 28px;
    pointer-events: none; }

.tit {
  font-size: 0;
  margin: 0px auto;
  width: 965px;
  height: 180px; }
  .tit.tit1 {
    background: url(https://img6.99.com/zf/activity/2026/01/spring/img/tit1.png) no-repeat center top; }
  .tit.tit2 {
    background: url(https://img6.99.com/zf/activity/2026/01/spring/img/tit2.png) no-repeat center top; }
  .tit.tit3 {
    background: url(https://img6.99.com/zf/activity/2026/01/spring/img/tit3.png) no-repeat center top; }
  .tit.tit4 {
    background: url(https://img6.99.com/zf/activity/2026/01/spring/img/tit4.png) no-repeat center top; }

.rank-table-container i {
  display: inline-block;
  text-align: center;
  line-height: 20px;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  font-size: 18px;
  color: #fff;
  cursor: pointer;
  font-style: normal;
  background: #453279; }
.rank-table-container table {
  width: 1054px;
  margin: 6px auto 0;
  color: #7c3939;
  font-size: 20px; }
.rank-table-container thead tr {
  background-color: unset; }
.rank-table-container tr {
  border-bottom: 1px solid #edcfb8; }
.rank-table-container td {
  line-height: 43px;
  min-width: 90px;
  position: relative;
  font-size: 18px; }
  .rank-table-container td p {
    max-width: 140px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0 auto; }
.rank-table-container th {
  font-size: 20px;
  line-height: 48px;
  padding: 1px 0 5px;
  font-weight: 600;
  color: #fff7c9; }
.rank-table-container .my {
  background: #607d8b; }
  .rank-table-container .my td {
    color: #fff4c3; }
.rank-table-container .num1 {
  background: url(https://img6.99.com/zf/activity/2026/01/spring/img/one-bg.png) no-repeat;
  color: #c7381c; }
  .rank-table-container .num1 td:first-child {
    background: url(https://img6.99.com/zf/activity/2026/01/spring/img/1.png) no-repeat center;
    font-size: 0; }
.rank-table-container .num2 {
  background: url(https://img6.99.com/zf/activity/2026/01/spring/img/two-bg.png) no-repeat;
  color: #c7381c; }
  .rank-table-container .num2 td:first-child {
    background: url(https://img6.99.com/zf/activity/2026/01/spring/img/2.png) no-repeat center;
    font-size: 0; }
.rank-table-container .num3 {
  background: url(https://img6.99.com/zf/activity/2026/01/spring/img/three-bg.png) no-repeat;
  color: #c7381c; }
  .rank-table-container .num3 td:first-child {
    background: url(https://img6.99.com/zf/activity/2026/01/spring/img/3.png) no-repeat center;
    font-size: 0; }
.rank-table-container .box {
  background: url(https://img6.99.com/zf/activity/2026/01/spring/img/box.png) no-repeat center;
  width: 44px;
  height: 40px;
  display: block;
  margin: 0 auto;
  position: relative;
  cursor: pointer; }
.rank-table-container .h-pop {
  display: none;
  position: absolute;
  white-space: normal;
  top: 3px;
  right: 63px;
  color: #fff;
  background: rgba(103, 37, 33, 0.8);
  width: 190px;
  height: auto;
  padding: 10px 10px;
  font-size: 16px;
  line-height: 20px;
  text-align: left;
  border: 1px solid #dcc37a;
  border-radius: 20px;
  box-shadow: 0 0 4px #dcc37a;
  border-radius: 20px; }
.rank-table-container .jp-td:hover .h-pop {
  display: block;
  z-index: 50; }

.pagination {
  font-size: 16px;
  position: absolute;
  top: 50%;
  text-align: center;
  margin-top: 232px;
  margin-left: -489px;
  width: 995px;
  left: 50%;
  z-index: 5; }
  .pagination a, .pagination span {
    padding: 0 8px;
    color: #ff460d;
    margin: 0 3px;
    font-weight: 700; }
    .pagination a:hover, .pagination span:hover {
      color: #ffa10d; }
  .pagination span {
    color: #ffa10d; }

.notice {
  position: absolute;
  top: 50%;
  margin-top: 334px;
  font-size: 16px;
  color: #fff7dc;
  text-align: center;
  line-height: 20px;
  width: 995px;
  margin-left: -505px;
  left: 50%; }

.detail {
  width: 203px;
  height: 41px;
  background: url(https://img6.99.com/zf/activity/2026/01/spring/img/detail.png) no-repeat;
  display: block;
  font-size: 0;
  margin: -159px auto 0;
  position: relative;
  z-index: 10; }
  .detail:hover {
    transform: scale(1.1); }

.hl-list {
  width: 1060px;
  height: 570px;
  margin: 0 auto;
  position: relative; }
  .hl-list li {
    position: absolute;
    display: block;
    width: 377px;
    height: 527px;
    overflow: hidden;
    background: url(https://img6.99.com/zf/activity/2026/01/spring/img/hl-bg.png) no-repeat;
    padding: 0 45px; }
    .hl-list li:nth-child(1) {
      transform: rotate(-10deg);
      top: -30px;
      left: 10px; }
    .hl-list li:nth-child(2) {
      top: -79px;
      left: 344px; }
    .hl-list li:nth-child(3) {
      transform: rotate(10deg);
      left: 677px;
      top: -30px; }
  .hl-list h4 {
    height: 70px;
    line-height: 70px;
    font-weight: 700;
    color: #041c48;
    font-size: 24px;
    margin: 50px 0 20px;
    background-image: -webkit-linear-gradient(90deg, #65140c 20%, #ca2f1a 50%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; }
  .hl-list p {
    color: #a53028;
    line-height: 30px;
    font-size: 20px;
    width: 267px;
    margin: 5px auto;
    text-align: left;
    text-indent: 2em; }
  .hl-list .scroll {
    overflow-y: scroll;
    height: 280px; }
    .hl-list .scroll::-webkit-scrollbar {
      width: 6px;
      height: 6px; }
    .hl-list .scroll::-webkit-scrollbar-thumb {
      background-color: #a53028;
      cursor: pointer; }
    .hl-list .scroll::-webkit-scrollbar-button {
      display: none; }
    .hl-list .scroll::-webkit-scrollbar-corner {
      display: none; }
    .hl-list .scroll::-webkit-resizer {
      display: none; }

.page5 .cont {
  width: 1391px;
  height: 772px;
  background: url(https://img6.99.com/zf/activity/2026/01/spring/img/p5-con.png) no-repeat;
  margin-left: -695.5px;
  margin-top: -367px; }
.page5 .tab-reward {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: 324px;
  margin-top: -249px;
  width: 342px;
  height: 458px;
  z-index: 20; }
  .page5 .tab-reward a {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 238px;
    height: 89px;
    font-weight: bold;
    text-align: center;
    line-height: 1.2;
    font-size: 20px;
    background: url(https://img6.99.com/zf/activity/2026/01/spring/img/tab.png) no-repeat;
    padding: 20px 0px; }
    .page5 .tab-reward a em {
      font-style: normal;
      font-size: 18px; }
    .page5 .tab-reward a span, .page5 .tab-reward a em {
      background-image: -webkit-linear-gradient(90deg, #e3b769 20%, #fffae3 50%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent; }
    .page5 .tab-reward a.on, .page5 .tab-reward a:hover {
      background: url(https://img6.99.com/zf/activity/2026/01/spring/img/tab-on.png) no-repeat; }
      .page5 .tab-reward a.on span, .page5 .tab-reward a.on em, .page5 .tab-reward a:hover span, .page5 .tab-reward a:hover em {
        background-image: -webkit-linear-gradient(90deg, #65140c 20%, #ca2f1a 50%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent; }
    .page5 .tab-reward a:nth-child(2) {
      left: 88px;
      top: 10px; }
    .page5 .tab-reward a:nth-child(3) {
      left: 118px;
      top: 17px; }
    .page5 .tab-reward a:nth-child(4) {
      left: 88px;
      top: 25px; }
    .page5 .tab-reward a:nth-child(5) {
      left: 0px;
      top: 33px; }
.page5 .tab-content {
  position: absolute;
  top: 92px;
  left: 0;
  width: 100%;
  height: 570px;
  display: none; }
  .page5 .tab-content.show {
    display: flex;
    align-items: center;
    justify-content: center; }
.page5 .name {
  width: 437px;
  height: 509px;
  color: #fff;
  z-index: 10; }
  .page5 .name h3 {
    font-size: 36px;
    height: 55px;
    font-weight: bold;
    background-image: -webkit-linear-gradient(90deg, #e3b769 20%, #fffae3 50%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; }
  .page5 .name p {
    text-align: left;
    font-size: 20px;
    height: 80px;
    line-height: 30px;
    display: flex;
    justify-content: start;
    align-items: flex-start;
    flex-direction: column;
    padding: 0 20px; }
  .page5 .name strong {
    font-size: 26px;
    margin-top: 35px;
    display: block;
    background-image: -webkit-linear-gradient(90deg, #e3b769 20%, #fffae3 50%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; }
  .page5 .name .img {
    margin-top: -30px; }
.page5 .cont-gar {
  display: none;
  width: 593px;
  height: 594px;
  background: url(https://img6.99.com/zf/activity/2026/01/spring/img/p5-r-img.png) no-repeat;
  padding-top: 15px;
  position: relative;
  z-index: 2; }
  .page5 .cont-gar.show {
    display: block; }
  .page5 .cont-gar .img {
    width: 554px;
    height: 556px;
    display: flex;
    align-items: center;
    justify-content: center; }
    .page5 .cont-gar .img img {
      width: 543px;
      height: 526px; }
    .page5 .cont-gar .img::after {
      content: '';
      width: 593px;
      height: 594px;
      background: url(https://img6.99.com/zf/activity/2026/01/spring/img/p5-img-bg.png) no-repeat;
      display: block;
      position: absolute;
      top: -2px;
      left: 0;
      pointer-events: none;
      z-index: 1; }
.page5 .tab-garment {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -52px;
  margin-top: 78px;
  z-index: 50;
  width: 159px;
  height: 44px;
  color: #fff; }
  .page5 .tab-garment a {
    position: relative;
    background: none;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 115px;
    height: 111px;
    font-weight: bold;
    line-height: 1.2;
    padding: 20px 0px 0;
    color: #fff;
    font-size: 20px;
    background: url(https://img6.99.com/zf/activity/2026/01/spring/img/tab_gar.png) no-repeat; }
    .page5 .tab-garment a span {
      display: block;
      width: 89px;
      height: 70px;
      background-image: -webkit-linear-gradient(90deg, #e3b769 20%, #fffae3 50%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent; }
    .page5 .tab-garment a.on, .page5 .tab-garment a:hover {
      background: url(https://img6.99.com/zf/activity/2026/01/spring/img/tab_gar-on.png) no-repeat;
      color: #2d498e;
      filter: brightness(1); }
      .page5 .tab-garment a.on span, .page5 .tab-garment a:hover span {
        background-image: -webkit-linear-gradient(90deg, #65140c 20%, #ca2f1a 50%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent; }
    .page5 .tab-garment a + a {
      top: -31px;
      left: 79px; }
.page5 .note {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -50%;
  margin-top: 295px;
  font-size: 18px;
  width: 100%;
  height: 45px;
  object-fit: cover;
  text-align: center;
  z-index: 50;
  color: #fff7dc; }

.nav .go-back {
  display: none; }

.nav .go-back.show {
  display: inline-flex;
  justify-content: center; }

/* 定义弹跳动画 */
@keyframes bounceAnimation {
  0%, 100% {
    transform: translateY(-30px);
    animation-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
    /* 上升时较快 */ }

  50% {
    transform: translateY(-15px);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    /* 下降时较慢 */ } }

@-webkit-keyframes zoomInDown {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.1, 0.1, 0.1) translate3d(0, -1000px, 0);
    transform: scale3d(0.1, 0.1, 0.1) translate3d(0, -1000px, 0);
    -webkit-animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(0.475, 0.475, 0.475) translate3d(0, 60px, 0);
    transform: scale3d(0.475, 0.475, 0.475) translate3d(0, 60px, 0);
    -webkit-animation-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1);
    animation-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1); } }

@keyframes zoomInDown {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.1, 0.1, 0.1) translate3d(0, -1000px, 0);
    transform: scale3d(0.1, 0.1, 0.1) translate3d(0, -1000px, 0);
    -webkit-animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(0.475, 0.475, 0.475) translate3d(0, 60px, 0);
    transform: scale3d(0.475, 0.475, 0.475) translate3d(0, 60px, 0);
    -webkit-animation-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1);
    animation-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1); } }

.pop {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: none;
  background: rgba(0, 0, 0, 0.8);
  z-index: -99;
  opacity: 0; }
  .pop.active {
    display: block;
    z-index: 99;
    opacity: 1; }
  .pop .close {
    position: absolute;
    top: -15px;
    right: 10px;
    font-size: 0px;
    width: 44px;
    height: 49px;
    background: url(https://img6.99.com/zf/activity/2026/01/spring/img/close.png) no-repeat; }
    .pop .close:hover {
      transform: scale(1.2); }
  .pop .pop-cont {
    background: url(https://img6.99.com/zf/activity/2026/01/spring/img/pop.png) no-repeat center;
    width: 656px;
    height: 490px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 9px 55px 30px 35px; }
    .pop .pop-cont p {
      color: #7c3939;
      font-size: 18px;
      text-align: left;
      line-height: 30px;
      padding: 0 20px; }
  .pop .spop .con {
    width: 90%;
    height: 420px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 15px auto 20px;
    line-height: 280px; }
  .pop .spop p {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    line-height: 44px;
    text-align: center;
    color: #7c3939;
    font-size: 26px;
    font-weight: 700;
    padding: 0; }
  .pop .btn-box {
    position: absolute;
    width: 100%;
    bottom: 50px;
    left: 0;
    text-align: center;
    font-size: 0; }
    .pop .btn-box a {
      background: url(https://img6.99.com/zf/activity/2026/01/spring/img/pop-btn.png) no-repeat;
      width: 257px;
      height: 89px;
      line-height: 89px;
      margin: 0 5px;
      font-size: 25px;
      color: #fff; }
      .pop .btn-box a:hover {
        background: url(https://img6.99.com/zf/activity/2026/01/spring/img/pop-btn-on.png) no-repeat;
        color: #65140c; }
  .pop .video-pop {
    width: 866px;
    height: 490px;
    background: url(https://img6.99.com/zf/activity/2026/01/spring/img/pop-co.png) no-repeat center;
    padding: 34px 28px 20px 50px; }
    .pop .video-pop .video-bg {
      width: 764px;
      height: 428px;
      display: flex;
      align-items: center;
      justify-content: center; }
      .pop .video-pop .video-bg img {
        max-width: 100%;
        max-height: 100%;
        border-radius: 22px; }
  .pop .tac {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 90px !important; }

.go-footer {
  position: fixed;
  bottom: 30px;
  right: 30px;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  color: #000;
  background: rgba(255, 255, 255, 0.75);
  z-index: 60;
  padding: 0 20px;
  border-radius: 15px; }
  .go-footer i {
    display: inline-block;
    width: 22px;
    height: 22px;
    background: url(https://img6.99.com/zf/activity/2026/01/spring/img/icon-arrow.png) no-repeat;
    margin-left: 5px;
    vertical-align: middle;
    transition: all 0.3s; }
  .go-footer.show i {
    transform: rotate(180deg); }

.footer {
  position: absolute;
  bottom: 45px;
  width: 100%;
  padding: 20px auto;
  font-size: 12px;
  color: #fff;
  background: #000;
  z-index: 50;
  transform: translateY(100%);
  transition: transform 0.2s linear; }
  .footer a {
    color: #fff; }
  .footer.show {
    transform: translateY(0); }

@media (min-height: 890px) and (max-height: 1050px) {
  .tit {
    transform: scale(0.9);
    margin: -30px auto 0; }

  .lang {
    margin-top: -20px; }

  .nav.nav1 {
    transform: scale(0.9);
    margin-right: -20px; }
 }
